window.addEventListener('load', () => {
    liczbawynikow();

})
function liczbawynikow(){
   
   document.querySelector('#bzas').addEventListener('click', () => {
    var wyniki=document.querySelectorAll('.wynik .under-wynik').length;
    document.querySelector('.liczbawynikow').innerHTML=wyniki;
   })
   document.querySelector('.bzas1').addEventListener('click', () => {
    var wyniki=document.querySelectorAll('.wynik .under-wynik').length;
    document.querySelector('.liczbawynikow').innerHTML=wyniki;
    document.querySelector('.liczbawynikow').innerHTML=wyniki;
   })


}